Bug 1459813 - [NMCI] ipv4_keep_external_addresses failed
Summary: [NMCI] ipv4_keep_external_addresses failed
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: NetworkManager
Version: 7.4
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: rc
: ---
Assignee: Beniamino Galvani
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-06-08 09:17 UTC by Francesco Giudici
Modified: 2017-08-01 09:30 UTC (History)
9 users (show)

Fixed In Version: NetworkManager-1.8.0-9.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-01 09:30:33 UTC


Attachments (Terms of Use)
[PATCH] core: sort addresses in captured IPv4 configuration (2.36 KB, patch)
2017-06-13 16:14 UTC, Beniamino Galvani
no flags Details | Diff


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:2299 normal SHIPPED_LIVE Moderate: NetworkManager and libnl3 security, bug fix and enhancement update 2017-08-01 12:40:28 UTC

Description Francesco Giudici 2017-06-08 09:17:39 UTC
NetworkManager CI failure.
The failure is sporadic.

Comment 2 Beniamino Galvani 2017-06-13 16:14:17 UTC
Created attachment 1287376 [details]
[PATCH] core: sort addresses in captured IPv4 configuration

Comment 3 Thomas Haller 2017-06-13 16:28:55 UTC
lgtm

Comment 7 errata-xmlrpc 2017-08-01 09:30:33 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:2299


Note You need to log in before you can comment on or make changes to this bug.